
*{
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    margin: 0;
    font-family: helvetica neue, Helvetica, Arial, sans-serif;
    font-size: 8px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    width: 100%;
   
}



.header-container{
  position: fixed;
   top: 0px; 
}
/*nav container*/
.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #000;
  color: #fff;
  padding: 5px;
}

.nav-item {
  margin: 0px 0px;
  text-align: center;
  position: relative;
}
.nav-item img {
  height: 20px;
}
.menu-icon, .toggle-icon, .more-icon, .betslip-icon {
  font-size: 16px;
  cursor: pointer;
}
.menu-text, .more-text, .betslip-text {
  font-size: 14px;
  
}
.cash {
  background-color: #4e4e4e;
  padding: 2px;
  border-radius: 1px;
  text-align: center;
  font-size: 10px;
  width: 60px; /* Fixed width */
}
.cash .amount {
  margin-top: 2px;
  display: inline-block;
  width: 100%; /* Ensure text takes full width */
  text-align: center; /* Center the text */
}
.betslip {
  background-color: #b3114d;
  
  border-radius: 1px;
  position: relative;
   background-color: #b3114d !important;
    color: #fff !important;
    padding: 6px;
    font-weight: 700;
    font-size:20px
}
.betslip .circle {
  min-width: 12px;
 min-height: 12px;
  background-color: yellow;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: black;
  
  position: absolute;
  top: -5px;
  right: -5px;
  z-index: 999999999999999999;
  font-size: 10px;
}

.refresh-icon { /* Style for refresh icon */
  position: absolute;
  top: -2px;
  right: 0px;
  color: white;
  
  border-radius: 50%;
  padding: 5px;
  cursor: pointer;
  font-size:7px}


.nav-item{


 
  max-width: 100px;
  text-align: center;


}

.cap{
    text-transform: uppercase;

}
.nav-img{
        height: auto !important;
        vertical-align: middle;
        border: 0;
        overflow: clip;
        width: 80%;
        max-width: 93%;
    }

    .cash{

        margin-top: 10px;
        padding-top: 0;
        color: #fff;
        background-color: #4e4e4e;
        border: none;
        font-weight: 700;
    }


    .bet-slip{

        background-color: #b3114d !important;
        color: #fff !important;
        padding: 6px;
        font-weight: 700;
    }
    

    .nav-link-container{
        background-color: #333;
        width: 100vw;
        height: auto;
        
        color: #fff;
        z-index: 9998;
        display: flex;
        flex-wrap: nowrap;
        color:#fff;
        justify-content: space-around;
        align-items: center;
        padding: 0px;
        overflow-x: auto;
        text-wrap: nowra;
        
    
    }
    

    .link-column{
        display: flex;
        text-align: center;
        padding:6px; /* Equivalent to 6px 8px */
        font-size: 0.625rem; /* Equivalent to 9px */
        font-weight: 700;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        white-space: nowrap;
        flex-wrap: nowrap;
        margin: 0px;
    }


    .game-image{
 
        text-align: center;

        width: 15px !important;
        height: 
        15px !important;
        margin: 0 auto 8px auto;
    }

    .luckyimage{
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
    height: auto;
    object-fit: contain;

    }

    .wager-nav-container{

        background-color: #333 !important;
        display: flex;
        flex-wrap: nowrap;
        color:#fff;
        justify-content: space-around;
        align-items: center;
        padding: 20px 0px;
        flex-wrap: nowrap;
    }

    .wager-nav-content{
        font-size: .9rem;
        font-weight: 400 !important;
    }

    .purchase-wraper{

        background-color: #fff;
        color:rgb(0, 0, 0)
    }

    
    .nav-link-container div{
        text-wrap: nowrap;
    }
     
    .details{
        font-family: 'roboto', sans-serif;
        font-size: .875rem;
        color: #161a22;
        line-height: 1.4;
        margin: 0;
        padding: 0;
        background-color: #fff;


    }

    .wager{
        text-transform: uppercase !important;
        font-size :20px;
    

        text-align: left !important;
    
    
        margin: 1rem; 
        font-weight :500;
        line-height :24px;

        margin-top: 2rem;
        text-align: left;
         text-size-adjust: 100%;
        text-transform :uppercase;
         unicode-bidi :isolate;
         margin-bottom: 2rem;
    }


   table{
        background-color: rgba(0, 0, 0, .05);
        width: 100%;
        border-collapse: collapse; 
        display: table;
        margin: auto;
        padding: 1px 2px;
    }
    tr  {
        border-top: 1px solid #dee2e6;
       
        vertical-align: middle;
        padding: 1px 4px;
      }

      tr:last-child {
        border-bottom: 3px solid #dee2e6;
      }

     .bet-id tr:last-child {
        border-bottom: 1px solid #dee2e6;
      }
      
     .left-element, th{text-align:left;
    text-transform: uppercase;}
      td{text-align:right}
      td, th{padding:5px 3px}

      h5{
        margin: 0px;
 color: rgb(22, 26, 34);
font-size: 18px;
font-weight :700;
font-family: 'Roboto', sans-serif;
 /* Reset margin */
padding: 0; /* Reset padding */
      }
      h6{
        color: rgb(22, 26, 34);
        font-size: 16px;
        display: inline;
        font-family: 'Roboto', sans-serif;
         /* Reset margin */
        padding: 0; /* Reset padding */

      }


      /*footer*/



      
      

     
      .result-data-container{
        margin: 10px 5px 10px 2px;
      }

      .result-data-container {
        margin: 8px 0px;
      }
      
      .results-container {
        display: flex;
        align-items: center; /* Vertically center align items */
        flex-wrap: wrap;
      }
      
      .results-label {
        color: rgb(22, 26, 34);
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        margin: 0; /* Reset margin */
      }
      
      .selected-balls-wrapper {
        display: flex;
      }
      
      .selected-balls {
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        background-color: #fff;
        border: 1px solid #d4d4d4;
        border-radius: 50%;
        font-weight: 700;
        font-size: 14px;
        margin: 1px; /* Adjust spacing between balls */
      }
      
      /*bet detals table style*/

      .container {
        display: flex;
        justify-content: space-between;
    }
    
    .bet-description {
        display: flex;
        align-items: center;
    }
    
    .left-element {
        white-space: nowrap; /* Prevents text from wrapping */
    }
    
    .right-element {
        margin-left: auto; /* Pushes the element to the right */
    }
    

    ul{ font-size: 14px;
      line-height: 1.42857143;
    }


    /*back to top*/

    .back-to-top {
      position: fixed;
      bottom: 65px;
      right: 10px;
      width: 40px; /* Reduced size of the circle */
      height: 40px; /* Reduced size of the circle */
      background-color: rgba(67, 149, 57, 0.7); /* Transparent green */
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      cursor: pointer;
      opacity: 0;
      visibility: hidden;
      transition: opacity 0.3s ease, visibility 0.3s ease;
  }

  .back-to-top.visible {
      opacity: 1;
      visibility: visible;
  }

  .triangle-up {
      width: 0;
      height: 0;
      border-left: 8px solid transparent; /* Reduced width */
      border-right: 8px solid transparent; /* Reduced width */
      border-bottom: 8px solid white; /* Reduced height */
  }




  /*add tocart botten*/



  .add-to-cart-btn {
    position: absolute;
    display: inline-block;
    padding: 5;
   
    right:0;
    top:-20px;
    border: none !important;
    overflow: visible;
    background-color: transparent;
    
}

.add-to-cart-btn img {
     /* Adjust the size of the cart image */
    vertical-align: middle;
    border: none !important;
    overflow: visible;
    width:22px;
   
}

.badge {
    position: absolute;
    top: -5px; /* Adjust the position of the badge */
    right: -5px; /* Adjust the position of the badge */
    background-color: #ccc;
    color: #000;
    border-radius: 50%;
    padding: 2px 4px;
    font-size: 10px;
    color:white;
    font-size: 12px;
font-weight: 100;
text-align:center;
vertical-align:middle;
border: none !important;
overflow: visible;
}

